#!/bin/sh

if ! (docker ps >/dev/null 2>&1)
then
	echo "Le daemon docker n'est pas en cours d'exécution, sortie !"
	exit
fi

mkdir -p certificates
mkdir -p traefik
echo "{}" > certificates/acme.json
chmod 600 certificates/acme.json

echo " Ok"
echo "Vous pouvez lancer la commande : docker compose up -d"